.style {
    padding: 4px;
}
.paragraph_style {
    color: rgb(255, 255, 255);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_1 {
    color: rgb(46, 88, 158);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 18px;
}
.paragraph_style_2 {
    color: rgb(46, 88, 158);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(131, 35, 90);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    color: rgb(166, 135, 132);
    line-height: 15px;
    opacity: 0.91;
}
.style_3 {
    color: rgb(154, 124, 115);
    line-height: 15px;
    opacity: 0.91;
}
.paragraph_style_4 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    color: rgb(150, 143, 147);
    line-height: 17px;
    opacity: 1.00;
}
.style_5 {
    color: rgb(150, 143, 147);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 13px;
    opacity: 1.00;
}
.style_6 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_7 {
    color: rgb(158, 153, 156);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7.vertical-align-middle-innerbox {
    padding: 0px;
}
.paragraph_style_8 {
    color: rgb(145, 145, 145);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.58em;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.22em;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(149, 149, 149);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.36em;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 3px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(149, 149, 149);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.82em;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.42em;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.65em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.65em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.51em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.51em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.35em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.35em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.27em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.27em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.18em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: rgb(169, 169, 169);
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.18em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.18em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.74em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.74em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(146, 146, 146);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.26em;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:     0.26em;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_8 {
    padding: 0px;
}
.paragraph_style_28 {
    color: rgb(146, 130, 129);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(140, 124, 123);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(183, 212, 142);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(177, 202, 170);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_9.vertical-align-middle-innerbox {
    padding: 4px;
}
.paragraph_style_32 {
    color: rgb(167, 154, 158);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_10 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 18px;
}
.paragraph_style_33 {
    color: rgb(167, 154, 158);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
}
.paragraph_style_34 {
    color: rgb(167, 154, 158);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_12 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 13px;
}
.paragraph_style_35 {
    color: rgb(167, 154, 158);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 14px;
}
.style_External_204_112.vertical-align-middle-middlebox {
    height: 112px;
    position: relative;
    width: 204px;
}
.style_External_204_112_1 {
    position: relative;
}
.style_14 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 10px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 13px;
}
.paragraph_style_36 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_37 {
    color: rgb(166, 168, 170);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_38 {
    color: rgb(192, 192, 192);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_15 {
    color: rgb(121, 121, 121);
    line-height: 17px;
    opacity: 1.00;
}
.style_16 {
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 17px;
}
.paragraph_style_39 {
    color: rgb(0, 0, 0);
    font-family: 'Cambria';
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_17 {
    color: rgb(146, 121, 114);
    line-height: 23px;
    opacity: 1.00;
}
.style_18 {
    color: rgb(147, 117, 125);
    line-height: 23px;
    opacity: 1.00;
}
.style_19 {
    color: rgb(133, 122, 167);
    line-height: 23px;
    opacity: 0.90;
}
.style_20 {
    color: rgb(122, 113, 157);
    line-height: 23px;
    opacity: 0.79;
}
.style_External_630_49 {
    position: relative;
}
.style_21 {
    color: rgb(122, 113, 157);
    font-family: 'Cambria-Bold', 'Cambria';
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 23px;
    opacity: 0.79;
}
.paragraph_style_40 {
    color: rgb(0, 0, 0);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.style_22 {
    color: rgb(122, 113, 157);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
    opacity: 0.79;
}
.style_23 {
    color: rgb(122, 113, 157);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 700;
    line-height: 12px;
    opacity: 0.79;
}
.paragraph_style_41 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_42 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_24 {
    color: rgb(146, 146, 146);
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_43 {
    color: rgb(125, 88, 84);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 0.73;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_44 {
    color: rgb(142, 141, 145);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.59em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_45 {
    color: rgb(134, 128, 124);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.28em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_46 {
    color: rgb(137, 135, 135);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.62em;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_47 {
    color: rgb(142, 144, 144);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.42em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_48 {
    color: rgb(154, 151, 154);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.22em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_49 {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_50 {
    color: rgb(145, 129, 128);
    font-family: 'HelveticaNeue-BoldItalic', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_856_273.vertical-align-middle-middlebox {
    height: 273px;
    position: relative;
    width: 856px;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Caption {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Header {
    color: rgb(167, 167, 167);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 42px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal_External_630_49 {
    position: relative;
}
.Normal {
    padding: 4px;
}
.Title {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_header_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_856_273 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_559_214 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_259_103 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_197_60 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_174_54 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_197_63 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_154_37 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_359_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_181_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_169_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_277_54 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_110_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_156_40 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.image_cluster_layout_style_default_External_204_112 {
    position: relative;
}
.image_cluster_layout_style_default {
    padding: 0px;
}
a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget1 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget2 .Comment_Posted_Date {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
#id5 div.caption {
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-indent: 0px;
}
#id5 canvas {
    z-index: -1;
}
#widget0 .Comment_Posted_Date {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
#widget0 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
#id5 div.caption span.title {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    opacity: 1.00;
    text-decoration: none;
    text-transform: none;
}
#widget1 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
#widget1 .Caption {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: center;
    text-decoration: none;
    text-transform: none;
}
#widget2 a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget0 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
#widget1 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget2 a {
    color: rgb(88, 77, 77);
    text-decoration: underline;
}
#widget1 .Comment_Posted_Date {
    color: rgb(88, 77, 77);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-top: 0px;
    opacity: 1.00;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
#widget1 {
    display: none;
}
#widget2 a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
